:host {
  display: block;
  padding: 1em;
}

header {
  margin-bottom: .5em;
  h2, p {
    margin: 0;
  }
  h2 {
    opacity: var(--primary-text-opacity);
    paper-icon-button {
      margin-left: 1em;
    }
  }
  p {
    opacity: var(--secondary-text-opacity);
    &[unhealthy] {
      color: var(--paper-orange-700);
      &[critical] {
        color: var(--error-color);
      }
    }
  }
  a {
    color: var(--primary-text-color);
  }
}
